Bug 1284137 - nodejs-ast-types-0.9.12 is available
nodejs-ast-types-0.9.12 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-ast-types (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 19:12 EST by Upstream Release Monitoring
Modified: 2017-06-01 20:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-20 19:12:09 EST
Latest upstream release: 0.8.14
Current version/release in rawhide: 0.8.13-1.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-20 19:12:15 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ast-types-c9d0ca5.tar.gz
old sha256: dc2828b912ace9c46ca57dac77f33fced8ce76850bbc23dd9cf899ac70ff77d8

new source: ./ast-types-c9d0ca5.tar.gz
new sha256: dc2828b912ace9c46ca57dac77f33fced8ce76850bbc23dd9cf899ac70ff77d8
Comment 2 Upstream Release Monitoring 2016-01-06 19:11:29 EST
Latest upstream release: 0.8.15
Current version/release in rawhide: 0.8.13-1.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-06 19:11:35 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ast-types-c9d0ca5.tar.gz
old sha256: dc2828b912ace9c46ca57dac77f33fced8ce76850bbc23dd9cf899ac70ff77d8

new source: ./ast-types-c9d0ca5.tar.gz
new sha256: dc2828b912ace9c46ca57dac77f33fced8ce76850bbc23dd9cf899ac70ff77d8
Comment 4 Upstream Release Monitoring 2016-03-09 19:14:18 EST
Latest upstream release: 0.8.16
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-09 19:14:25 EST
Patching or scratch build for nodejs-ast-types and version 0.8.13 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-09 19:14:26 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 7 Upstream Release Monitoring 2016-03-09 19:14:28 EST
Patches were not touched. All were applied properly
Comment 8 Fedora Admin XMLRPC Client 2016-04-04 09:58:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Upstream Release Monitoring 2016-06-27 20:11:33 EDT
Latest upstream release: 0.8.17
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 10 Upstream Release Monitoring 2016-06-30 08:18:08 EDT
Latest upstream release: 0.8.18
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 11 Upstream Release Monitoring 2016-08-26 20:33:32 EDT
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 12 Upstream Release Monitoring 2016-11-07 19:23:57 EST
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 13 Upstream Release Monitoring 2016-11-08 19:13:28 EST
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 14 Upstream Release Monitoring 2016-12-14 19:11:34 EST
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 15 Upstream Release Monitoring 2017-01-18 19:12:04 EST
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 16 Upstream Release Monitoring 2017-02-06 19:13:45 EST
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.8.13-2.fc24
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 17 Upstream Release Monitoring 2017-03-12 20:11:20 EDT
Latest upstream release: 0.9.6
Current version/release in rawhide: 0.8.13-3.fc26
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 18 Upstream Release Monitoring 2017-03-12 20:11:23 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 19 Upstream Release Monitoring 2017-03-19 20:11:16 EDT
Latest upstream release: 0.9.9
Current version/release in rawhide: 0.8.13-3.fc26
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 20 Upstream Release Monitoring 2017-03-19 20:11:19 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 21 Upstream Release Monitoring 2017-03-20 20:12:02 EDT
Latest upstream release: 0.9.10
Current version/release in rawhide: 0.8.13-3.fc26
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 22 Upstream Release Monitoring 2017-03-20 20:12:05 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 23 Upstream Release Monitoring 2017-04-05 20:11:48 EDT
Latest upstream release: 0.9.11
Current version/release in rawhide: 0.8.13-3.fc26
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 24 Upstream Release Monitoring 2017-04-05 20:11:51 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 25 Upstream Release Monitoring 2017-06-01 20:12:47 EDT
Latest upstream release: 0.9.12
Current version/release in rawhide: 0.8.13-3.fc26
URL: http://npmjs.org/package/ast-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2307/
Comment 26 Upstream Release Monitoring 2017-06-01 20:12:51 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.